Subject: WG Action: Conclusion of Geographic JSON (geojson)

From: IESG Secretary <[email-masked]>
Date: Wed, 07 Jun 2017 16:58:01 -0700

The Geographic JSON (GEOJSON) working group in the ART area has
completed the work items described in their charter, and is now
concluded.

While there have been preliminary conversations around potential
future work in the GEOJSON space beyond what was envisioned in the
charter, those efforts have not yet reached the point that warrants
rechartering the working group. The GEOJSON mailing list will remain
open to facilitate these conversations.

The IESG contact persons are Adam Roach, Ben Campbell, and Alexey
Melinikov.